
/*  初始化样式 */
body, h1, h2, h3, h4, h5, h6, hr, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin:0; padding:0; }
body, button, input, select, textarea { font:12px/1.5 tahoma, arial, \5b8b\4f53; }
h1, h2, h3, h4, h5, h6{ font-size:100%; }
address, cite, dfn, em, var { font-style:normal; }
code, kbd, pre, samp { font-family:couriernew, courier, monospace; }
small{ font-size:12px; }
ul, ol { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
sup { vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
legend { color:#000; }
fieldset, img { border:0; }
button, input, select, textarea { font-size:100%; }
table { border-collapse:collapse; border-spacing:0; }



html,
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	overflow: auto;
	border: 0px;
	padding: 0px;
	height: 100%;
	background: #323F57;
}

.loginBg{
    background-image: url(../images/bgLogin.png);
    width: 420px;
    height: 300px;
    border-radius: 10px;
    margin: 300px auto 0;
}
.login_left{
    float: left;
    width: 170px;
}
/*login*/
ul li{
	list-style-type:none;
	}
.conter {
	height:auto;
	position:relative;
	margin:auto;
}
.h_logo{
	width:190px;
	height:50px;
	right:20px;
	position:absolute;
	background-image: url(../images/login.png);
	}
.clear{
	clear:both;
	}

.h_center{
	width:1020px;
	height:120px;
	position:relative;
	}


/* @media screen and (-webkit-min-device-pixel-ratio:0){
	#passwd{ width:50px; overflow:hidden;}
	#userpass{ margin-left:50px;}
	#username{ width:147px;}
	#loginmlsel{ overflow:auto; -ms-overflow-style:auto;}
	#login_language{background:#FFF;}
	} */
.userLogin{
	text-align:center;
	line-height:60px;
    height: 75px;
    font-size: 16px;
}

#loginLrBtn_1{
	 background-position:-80px 0px;
	 cursor:pointer;
	 }
#loginLrBtn_1 #login_reset{
	background-position:-160px 0px;
	}


#loginLgBtn_1{
	background-position:-80px 0px;
	cursor:pointer;
	}

.content {
	height: 100%;
	width:100%;
	margin:0 auto;
	background-color:#1E232A;
}

#left{
	width:210px;
	min-height:700px;
	height: 100%;
	}

/*top html*/
.headerWrapper{
    height:64px;
	width:auto;
	margin:auto;
	background-image:url(../images/bgHeader.png)
	}
.top_b{
	width:1020px;
	}
.header {
    height:50px;
    overflow:hidden;
    color: #ffffff;
    list-style: none;
}

.nav{
    height: 50px;
    background: url(../images/bgHeader.png);
    color: #ffffff;
    text-align: center;
    padding-left: 100px;
    font-size: 14px;
    display: block;
    margin:0;
}

.nav-mobile{
	display: none;
	height: 50px;
	position: relative;
}
.navigation-menu{
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 399;
	background-color: rgba(55,61,65,.4);
}

.main-cnt-container{
    width: 100%;
    height: calc(100% - 30px);
}
@media screen and (max-width: 512px) {
	.main-cnt-container{
		width: 100%;
		height: calc(100% - 80px);
	}
	.nav-mobile{
		display: none;
		height: 50px;
		position: relative;
	}
	.navigation-left{
		height: 2rem;
		width: 2rem;
		background: url(/images/Category.png);
		position: absolute;
		top: 0.5rem;
		right: 1rem;
	}
	.navigation-menu{
		display: none;
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 399;
		display: none;
		background-color: rgba(55,61,65,.4);
	}
	.dropdown-list{
		box-sizing: border-box;
		height: 100%;
		overflow: auto;
		background-color: #2e2e2e;
		display: block;
		position: relative;
		float:right;
		width: 13rem;
	}
	.dropdown-icon-up{
		height: 1rem;
		width: 1rem;
		position: absolute;
		line-height: 40px;
		top: 0.6rem;
		right: 0.6rem;
		color: #fff;
		background: url(/images/up.png);
	}
	.dropdown-icon-down{
		height: 1rem;
		width: 1rem;
		position: absolute;
		line-height: 40px;
		top: 0.6rem;
		right: 0.6rem;
		color: #fff;
		background: url(/images/down.png);
	}
	.menu-list{
		float: left;
		width: 100%;
		box-sizing: border-box;
		overflow: hidden;
		position: relative;
		border-bottom: 1px solid #444;
	}
	.channel-item-title{
		height: 40px;
		line-height: 40px;
		width: 100%;
		position: relative;
		padding: 0 1rem;
		box-sizing: border-box;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}
	.channel-title{
		font-size: 16px;
		color: #fff;
		text-decoration: none;
	}
	.sub-menu-list{
		padding:0 2rem;
		background: #3b3b3b;
		font-size: 12px;
		display: none;
	}
	.sub-channel-item{
		font-size: 14px;
		color: #9b9ea0;
		text-decoration: none;
		height: 2rem;
		line-height: 2rem;
		display: block;
	}
}
.nav-item {
    /*position: relative;*/
    float:left;
    width:134px;
    margin-top:10px;
    height:30px;
    line-height: 30px;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
	background: url(../images/bgMenu.png) 0 -30px no-repeat;
}

#PlayBackMenu{
    float:left;
    width:134px;
    margin-top:10px;
    height:30px;
    line-height: 30px;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    background: url(../images/bgMenu.png) 0 -30px no-repeat;
}

.playbackList{
	position: absolute;
	top: 40px;
	left: 235px;
	color: #ffffff;
	display: none;
	z-index: 10;
	width: 135px;
	height: 30px;
    line-height: 30px;
	background: url(../images/bgMenu.png) 0 -30px no-repeat;
}

.sel-MainMenu{
    float:left;
    width:134px;
    margin-top:10px;
    height:30px;
    line-height: 30px;
    cursor:pointer;
    font-family:Arial, Helvetica, sans-serif;
    color: #000;
    background: url(../images/bgMenu.png) -135px -30px no-repeat;
}

.nav-item a{
    text-decoration: none;
    padding: 0 15px;
    display: block;
    color: #ffffff;
}

.logo{
    height: 50px;
    width: 190px;
    position: absolute;
    right: 0;
    top: 0;
}

.playbackList{
    position: absolute;
    top: 40px;
    color: #ffffff;
    display: none;
    z-index: 10;
    width: 135px;
    height: 30px;
    background: url(../images/bgMenu.png) 0 -30px no-repeat;
}

.playbackItem{
	display: inline-block;
}
.logo{
	background-image:url(../images/logo.png);
	}

/* mesege*/
#saveTip{
	text-align:left;
	line-height:40px;
	color:#C1C1C1;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	width:600px;
	height:40px;
	background-color:#8BA579;
	border: #ADADAD 1px solid;
	margin-top:40px;
}
.rg_ct{
	min-height:600px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	height: 100%;
	}
.tdbgimg{
	padding-left:15px;
	/*line-height:28px;*/
    height: 30px;
}

.td-l{
	width: 190px;
    height:30px;
    background-image:url(../images/fillShading.jpg);
    padding-left:15px;
}
.td-r{
	width:400px;
    height: 30px;
    background-image:url(../images/fillShading.jpg);
    padding-left:15px;
}

.img-td{
	background-image:url(../images/fillShading.jpg);
	line-height:20px;
	padding-left:5px;
    height: 24px;
	}
.syslgimg{
	background-image:url(../images/fillShading.jpg);
	line-height:20px;
	padding-left:5px;
	font-size:13px;
	}
.schgimg{
	background-image:url(../images/fillShading.jpg);
	}
.dipt{
	/*width: 350px!important;*/
	height:20px;
	}
.imipt{
	width:100%;
	height:20px;
	}
.ipt{
	color:#FFFFFF;
	background-color:#3F444E;
	border:#ffffff 1px solid;
	width:300px;
	padding-left:4px;
    height: 18px;
}
.td-select{
    color:#FFFFFF;
    background-color:#3F444E;
    border:#ffffff 1px solid;
    width:307px;
    padding-left:4px;
    height: 20px;
}
.ipt_l{
	color:#FFFFFF;
	background-color:#3F444E;
	border:#ffffff 1px solid;
	width:300px;
	padding-left:4px;
	}
.ipt_im{
	color:#FFFFFF;
	width:100%;
	height: 20px;
	background-color:#3F444E;
	border:#ffffff 1px solid;
	}
.ipt_p{
	color:#FFFFFF;
	background-color:#3F444E;
	border:#ffffff 1px solid;
	width:30%;
	height: 20px;
	padding-left:4px;
	float:left;
	margin-right:20px;
	}
.ipt_mh{
	float:left;
	margin:0px 2px 0px 2px;
	color:#FFFFFF;
	}
.ipt_net{
	color:#CCCCCC;
	background-color:#3F444E;
	border:#ffffff 1px solid;
	width:300px;
	padding-left:4px;
	}
.DivSelect{
	background-color:#FFFFFF;
    width:  20px;
    height: 20px;
    overflow: hidden;
    border:#ffffff 1px solid;
    float:left;
}

 .SelectList
{
     color: #FFFFFF;
     background-color:#3F444E;
     border:none;
     width:40px;
     display:block;
     height: 20px;
     overflow:hidden;
}
.title{
	font-weight:600;
	line-height: 30px;
    padding-left: 10px;
	height: 30px;
	border-right: none;
	font-size: 16px;
	width: 180px;
}

table>td{
	background-color: #40444D;
}

.btnSave{
	height:24px;
	cursor:pointer;
	padding:0px 8px;
	font-size:14px;
	text-align: center;
	border:1px solid transparent;
	border-radius: 3px;
}

.btnAdd{
	height: 24px;
	width: 24px;
	background: url(../images/add.png) 0 0;
	border: none;
	cursor: pointer;
}

.btnLess{
	height: 24px;
	width: 24px;
	background: url(../images/less.png) 0 0;
	border: none;
	cursor: pointer;
}

.btnSwitch{
    width:80px;
    height:20px;
    cursor:pointer;
    font-size:16px;
    margin:0px 0px 0px 187px;
    background:#B0B0B0;
}



.serverList{
	display: none;
	padding: 0 0 0 4px;
	border: 1px solid #FFFFFF;
	width: 300px;
    margin-top: 10px;
}

.serverList li{
	height: 20px;
	line-height: 20px;
	cursor: pointer;
}

.btnsavepst{
	text-align:center;
	width:80px;
	height:20px;
	cursor:pointer;
	border:#FFFFFF 1px solid;
	padding:2px 10px;
	margin:0px 0px 0px 38px;
	background-color:#AFAFB0;
	}

/*.btnsavepst:hover{
	background-position: -160px 0px;
}*/
.titb1{
	background-image:url(../images/fillShading.jpg);
}
#tbar{
	position:absolute;
	top:5px;
	}
.navItem li{
	border:#FFFFFF 1px solid;
	background-color:#999999;
	height:24px;
	color:#ffffff;
	float:left;
	line-height:24px;
	font-weight:600;
	font-size:14px;
	padding:0px 15px;
	cursor:pointer;
	}
.sel-item{
	background-color: #DF7731;
}
#cssModle{
	float:left;
	margin-right:10px;
	}

#rtspdisplay{
	font-size:13px;
	}
.vstrem{
	position:absolute;
	margin:0 0 0 5px;
	font-size:14px;
}
.vstrem2{
	position:absolute;
	margin:-5px 0px 0px 30px;
	font-size:14px;
}

.common {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

.scheduleArea{
	background-color:#95E95C;
}

.light {
	cursor: default;
}
.imcontrol{
	position:absolute;
	top:-12px;
	left:280px
}
.imControl{
	position:absolute;
	top:-8px;
	right:-30px
}

.imecontrol{
	position:absolute;
	top:-8px;
	right:-110px;
}

.center-bottom{
	width:100%;
	height:50px;
	background-image:url(../images/bgFooter.png);
    margin-top: -50px;
    box-sizing: border-box;
	padding: 7px 20px 0 10px;
	position: absolute;
	bottom: 0;
}

.bottom-left{
    float:left;
}

.bottom-right{
	float:right;
	position: absolute;
	right: 20px;
}

.bottom-btn{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
}
.main-stream{
	width:36px;
	height:36px;
	margin-left:10px;
	float:left;
	cursor:pointer;
    background:url(../images/live.png) 0 0;
}
.main-stream-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px 0;
}
.sub-stream{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -35px;
}
.sub-stream-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px -35px;
}
.third-stream{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -71px;
}
.third-stream-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px -71px;
}
.sound{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -107px;
}
.sound-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px -107px;
}
.fullScreen{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -179px;
}
.intercom{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -143px;
}
.intercom-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px -143px;
}
.capture{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -215px;
}
.record{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -252px;
}
.record-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px -252px;
}
.EZoom{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) 0 -288px;
}
.EZoom-on{
    width:36px;
    height:36px;
    margin-left:10px;
    float:left;
    cursor:pointer;
    background:url(../images/live.png) -72px -288px;
}

.main-cnt-header{
    width:100%;
    height: 30px;
    background-color: #F0F0F0;
}

.scale_4_3{
	float: left;
	background: url(../images/scale.png) -58px -0px no-repeat;
	height: 26px;
	width: 29px;
	cursor: pointer;
	margin-top: 1px;
}

.sel-scale_4_3{
	float: left;
	background: url(../images/scale.png) -87px -0px no-repeat;
	height: 26px;
	width: 29px;
	cursor: pointer;
	margin-top: 1px;
}

.scale_16_9{
	float: left;
	background: url(../images/scale.png) -145px -0px no-repeat;
	height: 26px;
	width: 29px;
	cursor: pointer;
	margin-top: 1px;
}

.sel-scale_16_9{
	float: left;
	background: url(../images/scale.png) -116px -0px no-repeat;
	height: 26px;
	width: 29px;
	cursor: pointer;
	margin-top: 1px;
}

.scale_auto{
	float: left;
	background: url(../images/scale.png) -0px -0px no-repeat;
	height: 26px;
	width: 29px;
	cursor: pointer;
	margin-top: 1px;
}

.sel-scale_auto{
	float: left;
	background: url(../images/scale.png) -29px -0px no-repeat;
	height: 26px;
	width: 29px;
	cursor: pointer;
	margin-top: 1px;
}

.ptz-control{
    width:30px;
    height:30px;
    background:url(../images/ptz_panel.png) 0 0;
    float:right;
    cursor: pointer;
}
.switch-plugin{
    float: left;
    margin:3px 0 0 4px;
    width:120px;
    height:26px;
    cursor:pointer;
}
#seSwitchPlugin{
    width:124px;
    height: 23px;
}

.activeX-plugin{
    height: 100%;
    width: 100%;
}

.left_btn_search{
	height:20px;
	line-height: 16px;
    text-align:center;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#333333;
    font-weight:600;
    cursor:pointer;
    padding: 0 10px;
}

.main-cnt{
    /*width:100%;*/
    /*height:100%;*/
    /*position: relative;*/
    /*padding: 0;*/
    /*margin-top: 0;*/
    /*height: 100%;*/
    /*min-height: auto;*/
	margin-top: -64px;
	padding: 64px 0 50px;
	box-sizing: border-box;
	min-height: 100%;
 	height: 100%;
	/* overflow: hidden; */
}

.main-cnt-left{
    /*width: calc(100% - 200px);*/
	width: 100%;
    height:100%;
    /*border:1px solid #CCCCCC;*/
    float:left;
}


.main-cnt-right{
    width: 200px;
    height:100%;
    position: absolute;
    right: 0;
   /* float: right;*/
    /*border:1px solid #ccc;*/
    /*position: absolute;*/
    /*right: 0;*/
    /*float: right;*/
}

.ptz-model{
    background-color: #dfdfdf;
    width: 100%;
    height:100%;
}
.ptz-model-name{
    height: 30px;
    padding-left: 5px;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 30px;
}
.ptz-model-control{
    border-top: 1px solid #999999;
    padding: 5px;
}

.ptz-step-length{
    font-size: 13px;
}

.ptz-step-select{
    width: 100px;
    border: 1px solid #FFFFFF;
}

.ptz-model-direction{
    width: 120px;
    height: 120px;
    margin:10px auto;
    cursor: pointer;
}


.ptz-control-direction{
    width: 40px;
    height: 40px;
    float: left;
    background: url("../images/ptz_direction.png");
}

.ptz-left-up{
    background: url("../images/ptz_direction.png") -640px 0;
}

.ptz-up{
    background: url("../images/ptz_direction.png") 0 0;
}
.ptz-up:hover{
    background: url("../images/ptz_direction.png") -80px 0;
}
.ptz-up:active{
    background: url("../images/ptz_direction.png") -40px 0;
}

.ptz-right-up{
    background: url("../images/ptz_direction.png") -800px 0;
}

.ptz-left{
    background: url("../images/ptz_direction.png") -320px 0;
}
.ptz-left:hover{
    background: url("../images/ptz_direction.png") -400px 0;
}
.ptz-left:active{
    background: url("../images/ptz_direction.png") -360px 0;
}

.ptz-auto{
    background: url("../images/ptz_direction.png") -1280px 0;
}

.ptz-right{
    background: url("../images/ptz_direction.png") -480px  0;
}
.ptz-right:hover{
    background: url("../images/ptz_direction.png") -560px  0;
}
.ptz-right:active{
    background: url("../images/ptz_direction.png") -520px  0;
}

.ptz-left-down{
    background: url("../images/ptz_direction.png") -1120px 0;
}

.ptz-down{
    background: url("../images/ptz_direction.png") -160px  0;
}
.ptz-down:hover{
    background: url("../images/ptz_direction.png") -240px  0;
}
.ptz-down:active{
    background: url("../images/ptz_direction.png") -200px  0;
}

.ptz-right-down{
    background: url("../images/ptz_direction.png") -960px  0;
}

.ptz-zoom-in{
    background: url("../images/ptz_control_camera.png") -160px 0;
}
.ptz-zoom-in:hover{
    background: url("../images/ptz_control_camera.png") -240px 0;
}
.ptz-zoom-in:active{
    background: url("../images/ptz_control_camera.png") -200px 0;
}

.ptz-zoom{
    background: url("../images/ptz_control_camera.png") -320px 0;
}

.ptz-zoom-out{
    background: url("../images/ptz_control_camera.png")  0 0;
}
.ptz-zoom-out:hover{
    background: url("../images/ptz_control_camera.png") -80px 0;
}
.ptz-zoom-out:active{
    background: url("../images/ptz_control_camera.png") -40px 0;
}

.ptz-focus-far{
    background: url("../images/ptz_control_camera.png")  0 0;
}
.ptz-focus-far:hover{
    background: url("../images/ptz_control_camera.png") -80px 0;
}
.ptz-focus-far:active{
    background: url("../images/ptz_control_camera.png") -40px 0;
}

.ptz-focus{
    background: url("../images/ptz_control_camera.png") -480px 0;
}

.ptz-focus-near{
    background: url("../images/ptz_control_camera.png") -160px 0;
}
.ptz-focus-near:hover{
    background: url("../images/ptz_control_camera.png") -240px 0;
}
.ptz-focus-near:active{
    background: url("../images/ptz_control_camera.png") -200px 0;
}

.ptz-iris-in{
    background: url("../images/ptz_control_camera.png") -0px 0;
}
.ptz-iris-in:hover{
    background: url("../images/ptz_control_camera.png") -80px 0;
}
.ptz-iris-in:active{
    background: url("../images/ptz_control_camera.png") -40px 0;
}

.ptz-iris{
    background: url("../images/ptz_control_camera.png") -640px 0;
}

.ptz-iris-out{
    background: url("../images/ptz_control_camera.png") -160px 0;
}
.ptz-iris-out:hover{
    background: url("../images/ptz_control_camera.png") -240px 0;
}
.ptz-iris-out:active{
    background: url("../images/ptz_control_camera.png") -200px 0;
}


.ptz-model-point{
    font-size:13px;
    height: 20px;
	display: table;
	margin: 10px 0;
}
.ptz-point{
    width: 60px;
    border: 1px solid #FFFFFF;
}

.ptz-preset{
    width: 20px;
	height: 20px;
    background: url("../images/ptzsbtns.png");
    cursor: pointer;
    /*display: table-cell;*/
	float: right;
}
.ptz-preset-go{
    background-position:  -80px 0;
}
.ptz-preset-go:hover{
    background-position:  -120px 0;
}
.ptz-preset-go:active{
    background-position:  -100px 0;
}

.ptz-preset-set{
    background-position:  -160px 0;
}
.ptz-preset-set:hover{
    background-position:  -200px 0;
}
.ptz-preset-set:active{
    background-position:  -180px 0;
}
.ptz-start{
	background-position:  -160px 0;
}
.ptz-start:hover{
    background-position:  -200px 0;
}
.ptz-start:active{
    background-position:  -180px 0;
}

.ptz-stop{
	background-position:  0 0;
    margin-left: 15px;
}
.ptz-stop:hover{
    background-position:  -40px 0;
}
.ptz-stop:active{
    background-position:  -20px 0;
}


.play-content {
	width: 840px;
	height: 543px;
	border: 1px solid #fff;
	position: relative;
}

.contentleft {
	float: left;
	/*width: 75%;*/
}

.contentright {
	position: relative;
	float: right;
	/*width: 300px;*/
}

.calendar {
	width: 258px;
	height: 226px;
}

.statusbar {
	height: 24px;
	color: #fff;
	line-height: 24px;
	background: url(../images/playback/fisheyeOSDbg.gif) repeat-x;
	position: absolute;
	top: 0;
	right: 280px;
	left: 0px;
}

.curstatus {
	float: right;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
}

.labelhidden {
	_width: 150px;
	max-width: 150px;
	word-break: keep-all;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.paddingleft10 {
	padding-left: 10px;
}

.left {
	float: left;
}

.videoplugin {
	width: 100%;
	/*height: 500px;*/
	/*border: 1px solid #CCC;*/
}

.toolbar {
	height: 40px;
	width: 100%;
	background: url(../images/playback/toolbar.gif) repeat-x;
}

.toolleft {
	float: left;
	margin-left: 1px;
}

.btnMouseOut {
	float: left;
	width: 32px;
	height: 28px;
	cursor: pointer;
	margin: 7px 0 0 2px;
	text-align: center;
	background: url(../images/playback/buttonbg.gif);
}

.btnMouseOver {
	float: left;
	width: 32px;
	height: 28px;
	cursor: pointer;
	margin: 7px 0 0 2px;
	text-align: center;
	background: url(../images/playback/buttonbgon.gif);
}

.playDisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/play.gif);
}

.pause {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/pause.gif);
}

.stopDisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/stopDis.gif);
}

.stop {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/stop.gif);
}

.slowForwardDisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/slowDis.gif);
}

.slowForward {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/slow.gif);
}

.fastForwardDisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/fastDis.gif);
}

.fastForward {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/fast.gif);
}

.singleFrameDisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/singleframeDis.gif);
}

.singleFrame {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/singleframe.gif);
}

.localCapture {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/capture.gif);
}

.captureDisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/captureDis.gif);
}

.volume {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/opensound.gif);
}

.volumedisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/closesound.gif);
}

#speeddown {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 6px;
	background: url(../images/playback/slow.gif);
}

#speedup {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 6px;
	background: url(../images/playback/fast.gif);
}

.volumemouseout {
	float: left;
	width: 115px;
	height: 28px;
	cursor: pointer;
	margin: 7px 1px 0 1px;
	text-align: center;
	background: url(../images/playback/volumebg.gif);
}

.soundDisable {
	float: left;
	width: 23px;
	height: 18px;
	margin: 4px 0 0 5px;
	background: url(../images/playback/soundDis.gif);
}

.openSound {
	float: left;
	width: 23px;
	height: 18px;
	margin: 4px 0 0 5px;
	background: url(../images/playback/opensound.gif);
}

.closeSound {
	float: left;
	width: 23px;
	height: 18px;
	margin: 4px 0 0 5px;
	background: url(../images/playback/closesound.gif);
}

.imageslider1 {
	margin-top: 12px;
	padding: 0;
	height: 6px;
	width: 73px;
	background: url("../images/playback/scrollvol.gif") no-repeat;
}

.imageBar2 {
	margin-top: 8px;
	padding: 0;
	height: 13px;
	width: 10px;
	background: url("../images/playback/speedvol.gif") no-repeat;
}

.toolright {
	float: right;
	margin-right: 3px;
}

.disEZoom {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin: 5px 5px 6px 4px;
	background: url(../images/playback/enlarge_disable.gif) no-repeat;
}

.StartEZoom {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin: 4px 5px 6px 4px;
	background: url(../images/playback/enlarge_default.gif) no-repeat;
}

.StopEZoom {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin: 5px 5px 6px 4px;
	background: url(../images/playback/enlarge_close.gif) no-repeat;
}

.capturedisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/captureDis.gif);
}

.remote-capture {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/capture.gif);
}

.recorddisable {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 4px;
	background: url(../images/playback/savefileDis.gif);
}

/*.record {*/
	/*display: inline-block;*/
	/*width: 23px;*/
	/*height: 18px;*/
	/*margin-top: 4px;*/
	/*background: url(../images/playback/savefile.gif);*/
/*}*/

.recording {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 5px;
	background: url(../images/playback/savingfile.gif);
}

.download {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 6px;
	background: url(../images/playback/download.gif);
}

.picturedownload {
	display: inline-block;
	width: 23px;
	height: 18px;
	margin-top: 6px;
	background: url(../images/playback/picturedownload.gif);
}

.timeBar {
	/* height: 60px; */
	z-index: 1;
	/* position: relative; */
}

.recordtypepart {
	height: 18px;
	width: 100%;
	text-align: right;
	background: #dcdcdc;
}

.recordtypepart label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.remoteSearch {
	width: 260px;
	height: 26px;
	text-align: center;
	line-height: 26px;
	cursor: pointer;
	background: url(../images/playback/search_btn.gif) repeat-x;
    margin-top: 15px;
    color: #000;
}

.searchIco {
	width: 25px;
	height: 25px;
	display: inline-block;
	background: url(../images/playback/search_icon.gif) no-repeat 50% 50%;
}

.mousepointer {
	display: inline-block;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}

.playbacktips {
	display: none;
	width: 258px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	vertical-align: middle;
}

.tipspic {
	display: inline-block;
	width: 18px;
	height: 25px;
	background: rgba(0, 0, 0, 0) url(../images/playback/alarm.gif) no-repeat center;
}

#laPlaybackTips {
	display: inline-block;
	width: 80px;
	height: 20px;
	line-height: 20px;
	vertical-align: super;
}

.localizer {
	position: absolute;
	bottom: 5px;
	width: 258px;
	height: 77px;
}

.localizer label {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.localizerleftbg {
	width: 16px;
	height: 77px;
	background: url(../images/playback/localizerLeft.gif) no-repeat;
}

.localizermidbg {
	width: 230px;
	height: 77px;
	background: url(../images/playback/localizerMid.gif) repeat-x;
}

.localizerrightbg {
	width: 8px;
	height: 77px;
	background: url(../images/playback/localizerRight.gif) no-repeat;
}

.localizertitle {
	height: 25px;
	margin: 7px 0 0 5px;
	line-height: 25px;
	background: #dedede;
    width: 195px;
    color: #000;
}

.timeInput {
	margin: 12px 0 0 5px;
	width: 40px;
	height: 20px;
    text-align: center;
}

.timeGoTo {
	margin: 0 0 -5px 5px;
	display: inline-block;
	width: 46px;
	height: 20px;
	cursor: pointer;
	background: url(../images/playback/goto.gif);
}

.timebarctl {
	width: 36px;
	height: 15px;
	position: absolute;
	top: 3px;
	right: 2px;
	z-index: 10;
	background: #000;
}

.timebarctlframe {
	width: 36px;
	height: 15px;
	position: absolute;
	bottom: 228px;
	right: 242px;
	z-index: 9;
}

.timenarrowout {
	display: inline-block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: url(../images/playback/timeNarrow.gif);
}

.timenarrowover {
	display: inline-block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: url(../images/playback/timeNarrow_sel.gif);
}

.timeexpandout {
	display: inline-block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: url(../images/playback/timeExpand.gif);
}

.timeexpandover {
	display: inline-block;
	width: 16px;
	height: 15px;
	cursor: pointer;
	background: url(../images/playback/timeExpand_sel.gif);
}

.localplay {
	width: 840px;
	height: 600px;
	position: relative;
	margin-top: 15px;
	color: #fff;
}

.local-left {
	/*float: left;*/
	/*width: 75%;*/
    padding-right: 315px;
	height: 100%;
	margin-left: 10px;
}

#toolbar {
	height: 40px;
	background: url(../images/playback/toolbar.gif) repeat-x;
	width: 100%;
}

.play_status {
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #FFFFFF;
}

.host {
	height: 30px;
	width: 85px;
	line-height: 30px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 4px;
	float: left;
}

.play_speed {
	height: 30px;
	width: 130px;
	line-height: 30px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}

.time {
	height: 30px;
	width: 300px;
	line-height: 30px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
}

.local-right {
	/*float: right;*/
	/*width: 300px;*/
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
    position: absolute;
	height: 100%;
    top: 0;
    right: 5px;
}

.search {
	border: 1px solid #FFFFFF;
	position: relative;
	padding: 10px 0 0 4px;
	margin-bottom: 28px;
}

.search h3 {
	position: absolute;
	margin-top: -20px;
	font-size: 14px;
	height: 20px;
	text-align: center;
	padding: 0 2px;
	width: 40px;
	background-color: #3F444E;
}

.searchItem{
	height: 24px;
	width: 290px;
	line-height: 24px;
    display: flex;
    align-items: center;
}

.margin-10{
    margin-top: 10px;
}
.search span {
	display: inline-block;
	width: 35px;
	padding-left: 5px;
}


.search input {
	height: 20px;
	width: 230px;
	border: 1px solid #fff;
	background-color: #3f444e;
	color: #fff;
	padding-left: 6px;
}


.local-right select {
	background-color: #3F444E;
	color: #fff;
	border: 1px solid #fff;
	width: 238px;
    height: 24px;
    padding-left: 5px;
}

.local_search {
	width: 120px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	cursor: pointer;
	margin: 15px auto 10px;
	border: 1px solid #fff;
	border-radius: 3px;
}


.local_table{
    width: 500px;
    /* height: 500px; */
    border: 1px solid #FFFFFF;
}

.local_table tr{
    height: 30px;
}
.local_table th:first-child{
    width: 30px;
}

.local_table th:first-child+th{
    width: 50px;
}
.local_table th:first-child+th+th{
    width: 135px;
}
.local_table th:first-child+th+th+th{
    width: 135px;
}
.local_table th:first-child+th+th+th+th{
    width: 80px;
}

.local_table td{
	text-align: center;
}

.selTr{
    background-color: #DF7731;
}


.configHead{
    width: 210px;
    height: 51px;
    line-height: 51px;
    color: #FFFFFF;
    background: url(../images/bgLeftMenu.png) no-repeat;
    text-indent: 75px;
    position: relative;
    font-size: 14px;
    font-weight: bold;
	cursor: pointer;
}

.config-item{
    width: 210px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #FFFFFF;
    border-top: 1px solid #404A54;
    font-size: 12px;
	cursor: pointer;
}

.config-item-sel{
    background-color: #DF7731;
}


.local-playback-content{
	padding-top: 10px;
    width: 100%;
    background: url(../images/fillShading.jpg);
    position: absolute;
	top: 64px;
	bottom: 0;
}


/*  本地回放  */
.local-content{
    min-height: 700px;
    height: 100%;
    background-image: url(../images/fillShading.jpg);
    overflow: hidden;
    padding-left: 270px;
    color: #FFFFFF;
    font-size: 12px;
}

.localDiv{
    border: #FFFFFF 1px solid;
    width: 600px;
    height: 200px;
    margin-top: 20px;
    position: relative;
}
.localDiv select{
	height: 20px;
	width: 60px;
}

.localDiv li{
    float: left;
}
.localDiv ul{
    height: 20px;
    line-height: 20px;
    margin: 15px 0 15px 40px;
}
.local-li-left{
    width: 100px;
    text-align: left;
}

.local-input{
    width: 300px;
    height: 20px;
    line-height: 20px;
}

.margin-left-75{
    margin-left: 75px;
}
.margin-top-40{
    margin-top: 40px;
}

.margin-left-350{
    margin-left: 350px;
}

table{
    width: 600px;
    border:solid #ffffff;
    border-width:1px 0px 0px 1px;
}

.left-table{
    width: 250px;
    border-width: 0;
}

th,td{
    border:1px solid #ffffff;
    border-width:0px 1px 1px 0px;
}

.img-btn{
	height: 22px;
	padding: 2px 5px;
}

.selDiv{
    background-color: rgb(0,255,0);
    opacity: 0.5;
}
.divBox{
    width:30px;
    height:30px;
    border:1px solid #000000;
    clear:right;
    float:left;
    border-left:none;
    border-bottom:none;
}
.scheduleBlock{
    height:20px;
    position:absolute;
}

.progressbar_3{
    background-color: #525252;
    color: #222;
    height: 16px;
    width: 500px;
    text-align: center;
    position: relative;
}

.progressbar_3 .bar {
    background-color: #DF7731;
    height: 16px;
    width: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.progressbar_3 .text {
    height: 16px;
    color: #FFFFFF;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    line-height: 16px;
    z-index: 100;
}

.user_item td{
	padding-left: 5px;
}
#uid_value{
	width: 200px;
}


@media screen and (max-width: 512px) {
    .loginBg{
        background-image: url(../images/bgLogin.png);
        width: 320px;
        height: 360px;
        border-radius: 10px;
        margin: 150px auto 0;
    }
    .login_left{
        float: left;
        width: 120px;
    }
    .content {
        height: 100%;
        width:100%;
        min-width: 0;
        position:relative;
        margin:0 auto;
        background-color:#1E232A;
    }
    .logo{
        height: 50px;
        width: 190px;
        position: absolute;
        left: 0;
        top: 0;
    }
    .cfgTable{
        width: 100%;
    }
    .rg_ct{
        min-height:640px;
        font-family:Arial, Helvetica, sans-serif;
        color:#FFFFFF;
        font-size:12px;
		height: 100%;
		background: url(../images/fillShading.jpg);
    }
    .td-l{
        width: 35%;
        height:28px;
        background-image:url(../images/fillShading.jpg);
        padding-left:15px;
    }
    .td-r{
        width:65%;
        height: 28px;
        background-image:url(../images/fillShading.jpg);
        padding-left:15px;
    }
    .ipt{
        color:#FFFFFF;
        background-color:#3F444E;
        border:#ffffff 1px solid;
        width:65%;
        padding-left:4px;
    }
    .ipt_net{
        color:#CCCCCC;
        background-color:#3F444E;
        border:#ffffff 1px solid;
        width:65%;
        padding-left:4px;
    }
    .ipt-second{
        color:#FFFFFF;
        background-color:#3F444E;
        border:#ffffff 1px solid;
        width:50%;
        padding-left:4px;
    }
    .td-select{
        color:#FFFFFF;
        background-color:#3F444E;
        border:#ffffff 1px solid;
        width:68%;
        padding-left:4px;
    }
    .videoschedule{
        width: 100%;
        height: 28px;
        border: 1px solid #b0b0b0;
        border-bottom: none;
        font-size: 18px;
        font-weight: 600;
        line-height: 28px;
        padding-left: 5px;
    }
    #meg{
        text-align:left;
        line-height:40px;
        color:#C1C1C1;
        font-size:14px;
        font-family:Arial, Helvetica, sans-serif;
        width:100%;
        height:40px;
        background-color:#8BA579;
        border: none;
        margin-top:0px;
	}
	table{
		width: 100%;
		border:solid #ffffff;
		border-width:1px 0px 0px 1px;
	}
	.main-cnt{
		/*width:100%;*/
		/*height:100%;*/
		/*position: relative;*/
		/*padding: 0;*/
		/*margin-top: 0;*/
		/*height: 100%;*/
		/*min-height: auto;*/
		margin-top: 0;
		padding: 0;
		box-sizing: border-box;
		min-height: 100%;
		 height: 100%;
		overflow: scroll;
	}
	#uid_value{
		width: 50%;
	}
}

.MaskLayout{
	display: none;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	/*FF IE7*/
	filter: alpha(opacity=50);
	/*IE*/
	opacity: 0.5;
	/*FF*/
	z-index: 1;
	position: fixed !important;
	/*FF IE7*/
	position: absolute;
	/*IE6*/
}

.videomode{
	height: 30px;
	width: 527px;
	border-top: none;
	padding: 0 0 0 70px;
}

.mode_select{
	height: 20px;
	width: 82px;
	float: left;
	margin: 5px 10px;
	line-height: 20px;
}

.video_mode{
	width: 20px;
	height: 20px;
	float: left;
	margin-right:5px;
}

.video-sel-mode{
	background: #000;
	margin: 5px;
	border-radius: 5px;
	width: 10px;
	height: 10px;
}